MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032492Open CASCADE[OCCT] OCCT:Codingpublic2021-07-24 11:242021-08-23 22:59
Reporterbugmaster 
Assigned Toasuraven 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.6.0* 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032492: Coding - New warnings after integration fix for 27814
DescriptionReproduced on vc10,11,12
Steps To Reproducenot required
TagsNo tags attached.
Test case numberNot required
Attached Filestxt file icon 0027814_Parallelize BRepCheck_Analyzer.txt (3,876 bytes) 2021-07-24 11:24

- Relationships
child of 0027814verifiedbugmaster Community Modeling Algorithms - Parallelize BRepCheck_Analyzer 

-  Notes
(0102829)
git (administrator)
2021-07-27 14:42

Branch CR32492 has been created by asuraven.

SHA-1: 0be92faf311ca1b58ede2cbc9d2ebf3819b48fe0


Detailed log of new commits:

Author: asuraven
Date: Tue Jul 27 14:41:58 2021 +0300

    0032492: Coding - New warnings after integration fix for 27814
(0102830)
asuraven (developer)
2021-07-27 14:46

(0102831)
git (administrator)
2021-07-27 14:51

Branch CR32492 has been updated forcibly by asuraven.

SHA-1: bec59435e05c06e392d6111f96cf92824f396527
(0102910)
bugmaster (administrator)
2021-08-01 11:21

Combination -
OCCT branch : IR-2021-07-30
master SHA - 32f86ef5a3c707dad35ba0f1b9898493d617eeca
a87b7ddc8cb44606b91e3f37113847c3f5f50fdc
Products branch : IR-2021-07-30 SHA - 2a72e5f4295bffae3fd8164fa55e16be15790f0f
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17380.7400000004 / 17349.310000000267 [+0.18%]
Products
Total CPU difference: 11476.060000000101 / 11454.86000000009 [+0.19%]
Windows-64-VC14:
OCCT
Total CPU difference: 19196.375 / 19158.609375 [+0.20%]
Products
Total CPU difference: 12808.78125 / 12764.375 [+0.35%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0103375)
git (administrator)
2021-08-23 22:59

Branch CR32492 has been deleted by kgv.

SHA-1: bec59435e05c06e392d6111f96cf92824f396527

- Related Changesets
occt: master bec59435
Timestamp: 2021-07-27 11:41:58
Author: asuraven
Details ] Diff ]
0032492: Coding - New warnings after integration fix for 27814
mod - src/BRepCheck/BRepCheck_Analyzer.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2021-07-24 11:24 bugmaster New Issue
2021-07-24 11:24 bugmaster Assigned To => kgv
2021-07-24 11:24 bugmaster File Added: 0027814_Parallelize BRepCheck_Analyzer.txt
2021-07-24 11:25 bugmaster Assigned To kgv => asuraven
2021-07-24 11:25 bugmaster Status new => assigned
2021-07-24 12:30 kgv Relationship added child of 0027814
2021-07-27 14:42 git Note Added: 0102829
2021-07-27 14:46 asuraven Note Added: 0102830
2021-07-27 14:46 asuraven Assigned To asuraven => kgv
2021-07-27 14:46 asuraven Status assigned => resolved
2021-07-27 14:46 asuraven Steps to Reproduce Updated View Revisions
2021-07-27 14:51 git Note Added: 0102831
2021-07-27 14:59 kgv Assigned To kgv => bugmaster
2021-07-27 14:59 kgv Status resolved => reviewed
2021-08-01 11:21 bugmaster Note Added: 0102910
2021-08-01 11:21 bugmaster Status reviewed => tested
2021-08-01 11:23 bugmaster Test case number => Not required
2021-08-01 11:33 asuraven Changeset attached => occt master bec59435
2021-08-01 11:33 asuraven Assigned To bugmaster => asuraven
2021-08-01 11:33 asuraven Status tested => verified
2021-08-01 11:33 asuraven Resolution open => fixed
2021-08-23 22:59 git Note Added: 0103375


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker